Description

Antrag

Die Piratenversammlung möge das angehängte Positionspapier Nachhaltigkeitsabgabe beschiessen.

Begründung

Digitale Nachhaltigkeit, Verbraucherrechte und freie Software voranbringen!

Motion

L'Assemblée Pirate est priée de prendre position sur le papier de position joint sur une taxe de durabilité.

Justification

Promouvoir la durabilité numérique, les droits des consommateurs et le logiciel libre!

History

#1 - 28 February 2018 23:41 - jorgo

Antrag des Vorstandes gemäss https://projects.piratenpartei.ch/projects/pps-board/wiki/Protokolle%3E2018-02-27

#2 - 05 March 2018 17:12 - dace45

- Description updated

#3 - 05 March 2018 17:25 - dace45

- Subject changed from Positionspapier Nachhaltigkeitsabgaben to Positionspapier Nachhaltigkeitsabgaben | Papier de position taxe de durabilité

#4 - 05 March 2018 18:37 - user758

- Status changed from New to Tabled

#5 - 24 March 2018 11:31 - Exception

- Description updated

#6 - 24 March 2018 11:32 - Exception

- Description updated

#7 - 26 March 2018 10:43 - Atropos

- Status changed from Tabled to Considered

Files

Positionspapier_Nachhaltigkeitsabgabe.pdf 38 KB 23 February 2018 Exception

Powered by TCPDF (www.tcpdf.org)

24 October 2023 1/1

https://projects.piratenpartei.ch/projects/pps-board/wiki/Protokolle%3E2018-02-27
http://www.tcpdf.org

